QGIS Application - Feature request #11854
Symbol size definition : width and heigth
2014-12-12 02:19 AM - Herve Christol

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 20069
Description

I would like to set the size of symbol with height en width properties (see capture).
We can do that only with Ellipse Marker, why not with SVG marker ?

| import CAD data and a lot of symbols use height and width. It's very painful to display them with only an area size property.

Has anyone ever required such a feature ?

History

#1 - 2014-12-14 03:26 AM - Giovanni Manghi

- Target version changed from Version 2.8 to Future Release - Nice to have

#2 - 2015-01-16 05:36 AM - Claudio Martin

Consider the automatic ratio proportion and include selection of MM or Map Units, please.

#3 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#4 - 2019-01-22 04:46 AM - Nyall Dawson
- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

Not an issue in 3.x

Files
symbolHeigthWidth.png 89.3 KB 2014-12-12 Herve Christol
2024-04-28 1/1




